:root {
    --bs-text-muted: #636674;
    --bs-gray-100: #1B1C22;
    --bs-gray-100-rgb: 27, 28, 34;
    --bs-gray-200: #26272F;
    --bs-gray-200-rgb: 38, 39, 47;
    --bs-gray-300: #363843;
    --bs-gray-300-rgb: 54, 56, 67;
    --bs-gray-400: #464852;
    --bs-gray-400-rgb: 70, 72, 82;
    --bs-gray-500: #636674;
    --bs-gray-500-rgb: 99, 102, 116;
    --bs-gray-600: #808290;
    --bs-gray-600-rgb: 128, 130, 144;
    --bs-gray-700: #9A9CAE;
    --bs-gray-700-rgb: 154, 156, 174;
    --bs-gray-800: #B5B7C8;
    --bs-gray-800-rgb: 181, 183, 200;
    --bs-gray-900: #F5F5F5;
    --bs-gray-900-rgb: 245, 245, 245;
    --bs-light: #1B1C22;
    --bs-primary: #15c9bf;
    --bs-secondary: #363843;
    --bs-success: #00A261;
    --bs-info: #883FFF;
    --bs-warning: #C59A00;
    --bs-danger: #E42855;
    --bs-dark: #272A34;
    --bs-primary-active: #107EFF;
    --bs-secondary-active: #464852;
    --bs-light-active: #1F212A;
    --bs-success-active: #01BF73;
    --bs-info-active: #9E63FF;
    --bs-warning-active: #D9AA00;
    --bs-danger-active: #FF3767;
    --bs-dark-active: #2D2F39;
    --bs-primary-light: #172331;
    --bs-secondary-light: #363843;
    --bs-success-light: #1F212A;
    --bs-info-light: #272134;
    --bs-warning-light: #242320;
    --bs-danger-light: #302024;
    --bs-dark-light: var(--black-2);
    --bs-light-light: #1F212A;
    --bs-primary-inverse: #ffffff;
    --bs-secondary-inverse: #ffffff;
    --bs-light-inverse: #808290;
    --bs-success-inverse: #ffffff;
    --bs-info-inverse: #ffffff;
    --bs-warning-inverse: #ffffff;
    --bs-danger-inverse: #ffffff;
    --bs-dark-inverse: #ffffff;
    --bs-primary-clarity: rgba(0, 106, 230, 0.2);
    --bs-secondary-clarity: rgba(54, 56, 67, 0.2);
    --bs-success-clarity: rgba(0, 162, 97, 0.2);
    --bs-info-clarity: rgba(136, 63, 255, 0.2);
    --bs-warning-clarity: rgba(197, 154, 0, 0.2);
    --bs-danger-clarity: rgba(228, 40, 85, 0.2);
    --bs-dark-clarity: rgba(39, 42, 52, 0.2);
    --bs-light-clarity: rgba(31, 33, 42, 0.2);
    --bs-light-rgb: 27, 28, 34;
    --bs-primary-rgb: 0, 106, 230;
    --bs-secondary-rgb: 54, 56, 67;
    --bs-success-rgb: 0, 162, 97;
    --bs-info-rgb: 136, 63, 255;
    --bs-warning-rgb: 197, 154, 0;
    --bs-danger-rgb: 228, 40, 85;
    --bs-dark-rgb: 39, 42, 52;
    --bs-text-white: #ffffff;
    --bs-text-primary: #15c9bf;
    --bs-text-secondary: #363843;
    --bs-text-light: #1B1C22;
    --bs-text-success: #00A261;
    --bs-text-info: #883FFF;
    --bs-text-warning: #C59A00;
    --bs-text-danger: #E42855;
    --bs-text-dark: #272A34;
    --bs-text-muted: #636674;
    --bs-text-gray-100: #1B1C22;
    --bs-text-gray-200: #26272F;
    --bs-text-gray-300: #363843;
    --bs-text-gray-400: #464852;
    --bs-text-gray-500: #636674;
    --bs-text-gray-600: #808290;
    --bs-text-gray-700: #9A9CAE;
    --bs-text-gray-800: #B5B7C8;
    --bs-text-gray-900: #F5F5F5;
    --bs-border-color: #26272F;
    --bs-border-dashed-color: #363843;
    --bs-component-active-color: #ffffff;
    --bs-component-active-bg: #15c9bf;
    --bs-component-hover-color: #15c9bf;
    --bs-component-hover-bg: #1B1C22;
    --bs-component-checked-color: #ffffff;
    --bs-component-checked-bg: #15c9bf;
    --bs-box-shadow-xs: 0 0.1rem 0.75rem 0.25rem rgba(0, 0, 0, 0.05);
    --bs-box-shadow-sm: 0 0.1rem 1rem 0.25rem rgba(0, 0, 0, 0.05);
    --bs-box-shadow: 0 0.5rem 1.5rem 0.5rem rgba(0, 0, 0, 0.075);
    --bs-box-shadow-lg: 0 1rem 2rem 1rem rgba(0, 0, 0, 0.1);
    --bs-input-color: var(--bs-gray-700);
    --bs-input-bg: var(--bs-body-bg);
    --bs-input-solid-color: var(--bs-gray-700);
    --bs-input-solid-bg: var(--bs-gray-100);
    --bs-input-solid-bg-focus: var(--bs-gray-200);
    --bs-input-solid-placeholder-color: var(--bs-gray-500);
    --bs-tooltip-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.15);
    --bs-root-card-box-shadow: none;
    --bs-root-card-border-color: var(--black-2);
    --bs-table-striped-bg: rgba(27, 28, 34, 0.75);
    --bs-table-loading-message-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3);
    --bs-dropdown-bg: #1C1D22;
    --bs-dropdown-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3);
    --bs-code-bg: #2b2b40;
    --bs-code-shadow: rgba(0, 0, 0, 0.08) 0px 3px 9px 0px;
    --bs-code-border-color: transparent;
    --bs-code-color: #b93993;
    --bs-symbol-label-color: #B5B7C8;
    --bs-symbol-label-bg: #1B1C22;
    --bs-symbol-border-color: rgba(255, 255, 255, 0.5);
    --bs-bullet-bg-color: #464852;
    --bs-scrolltop-opacity: 0;
    --bs-scrolltop-opacity-on: 0.3;
    --bs-scrolltop-opacity-hover: 1;
    --bs-scrolltop-box-shadow: 0 0.5rem 1.5rem 0.5rem rgba(0, 0, 0, 0.075);
    --bs-scrolltop-bg-color: #15c9bf;
    --bs-scrolltop-bg-color-hover: #15c9bf;
    --bs-scrolltop-icon-color: #ffffff;
    --bs-scrolltop-icon-color-hover: #ffffff;
    --bs-drawer-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
    --bs-drawer-bg-color: #1C1D22;
    --bs-drawer-overlay-bg-color: rgba(0, 0, 0, 0.4);
    --bs-menu-dropdown-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3);
    --bs-menu-dropdown-bg-color: #1C1D22;
    --bs-menu-heading-color: #636674;
    --bs-menu-link-color-hover: #15c9bf;
    --bs-menu-link-color-show: #15c9bf;
    --bs-menu-link-color-here: #15c9bf;
    --bs-menu-link-color-active: #15c9bf;
    --bs-menu-link-bg-color-hover: #1B1C22;
    --bs-menu-link-bg-color-show: #1B1C22;
    --bs-menu-link-bg-color-here: #1B1C22;
    --bs-menu-link-bg-color-active: #1B1C22;
    --bs-scrollbar-color: #26272F;
    --bs-scrollbar-hover-color: #363843;
    --bs-overlay-bg: rgba(255, 255, 255, 0.05);
    --bs-blockui-overlay-bg: rgba(255, 255, 255, 0.05);
    --bs-rating-color-default: #464852;
    --bs-rating-color-active: #FFAD0F;
    --bs-ribbon-label-box-shadow: 0px -1px 5px 0px rgba(255, 255, 255, 0.1);
    --bs-ribbon-label-bg: #15c9bf;
    --bs-ribbon-label-border-color: #0053b4;
    --bs-ribbon-clip-bg: #F9F9F9;
    --bs-engage-btn-bg: #26272F;
    --bs-engage-btn-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3);
    --bs-engage-btn-border-color: #26272F;
    --bs-engage-btn-color: #B5B7C8;
    --bs-engage-btn-icon-color: #808290;
    --bs-engage-btn-color-active: #B5B7C8;


    --bs-page-bg: #0F1014;
    --bs-app-blank-bg: #0F1014;
    --bs-header-general-bg-color: #0B0C10;
    --bs-header-general-box-shadow: none;
    --bs-header-search-icon-color: #636674;
    --bs-header-search-bg-color: #1F212A;
    --bs-header-search-placeholder-color: #363843;
    --bs-header-search-font-color: #9A9CAE;
    --bs-header-button-icon-color: #636674;
    --bs-header-button-bg-color: #1F212A;
    --bs-header-button-icon-color-active: #636674;
    --bs-header-mobile-bg-color: #0F1014;
    --bs-aside-bg-color: #15171C;
    --bs-aside-box-shadow: none;
    --bs-aside-menu-icon-bg-color: var(--black-1);
    --bs-aside-menu-icon-bg-color-active: #15c9bf;
    --bs-aside-menu-icon-icon-color: #9A9CAE;
    --bs-aside-menu-icon-icon-color-active: #ffffff;
    --bs-aside-menu-icon-icon-color-hover: #15c9bf;
}

.collapse:not(.show) {
    display: none;
}

.badge {
    --bs-badge-padding-x: 0.5rem;
    --bs-badge-padding-y: 0.325rem;
    --bs-badge-font-size: 0.85rem;
    --bs-badge-font-weight: 600;
    --bs-badge-color: var(--bs-body-color);
    --bs-badge-border-radius: 0.425rem;
    display: inline-block;
    padding: var(--bs-badge-padding-y) var(--bs-badge-padding-x);
    font-size: var(--bs-badge-font-size);
    font-weight: var(--bs-badge-font-weight);
    line-height: 1;
    color: var(--bs-badge-color);
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: var(--bs-badge-border-radius);
}

.badge:empty {
    display: none;
}

.opacity-75 {
    opacity: .75 !important;
}

.overflow-auto {
    overflow: auto !important;
}


.me-0 {
    margin-right: 0 !important;
}

.ms-2 {
    margin-left: .5rem !important;
}

.ps-1 {
    padding-left: .25rem !important;
}

.fs-2 {
    font-size: calc(1.275rem + .3vw) !important;
}

.fs-5 {
    font-size: 1.35rem !important;
}

.fs-6 {
    font-size: 1.075rem !important;
}

.fs-base {
    font-size: 1rem !important;
}

.fs-2x {
    font-size: calc(1.325rem + .9vw) !important;
}

.fw-semibold {
    font-weight: 500 !important;
}

.fw-bold {
    font-weight: 600 !important;
}

.fw-bolder {
    font-weight: 700 !important;
}

.opacity-75 {
    opacity: .75 !important;
}

@media (min-width: 1200px) {
    .fs-2 {
        font-size: 1.5rem !important;
    }

    .fs-2x {
        font-size: 1.6rem !important;
    }
}

.separator {
    display: block;
    height: 0;
    border-bottom: 1px solid var(--bs-border-color);
}

.menu {
    display: flex;
    padding: 0;
    margin: 0;
    list-style: none;
}

.menu-inner {
    padding: 0;
    margin: 0;
    list-style: none;
}

.menu-sub {
    display: none;
    padding: 0;
    margin: 0;
    list-style: none;
    flex-direction: column;
}

.menu-item {
    display: block;
    padding: .15rem 0;
}

.menu-item .menu-link {
    cursor: pointer;
    display: flex;
    align-items: center;
    padding: 0;
    flex: 0 0 100%;
    padding: .65rem 1rem;
    transition: none;
    outline: 0 !important;
}

.menu-item .menu-link .menu-icon {
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2rem;
    margin-right: .5rem;
}

.menu-item .menu-link .menu-icon i {
    line-height: 1;
}

.menu-item .menu-link .menu-bullet {
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1.25rem;
    margin-right: .5rem;
}

.menu-item .menu-link .menu-title {
    display: flex;
    align-items: center;
    flex-grow: 1;
}

.menu-item .menu-link .menu-badge {
    display: flex;
    align-items: center;
    flex-shrink: 0;
    margin-left: .5rem;
}

.menu-item .menu-link .menu-arrow {
    display: flex;
    align-items: stretch;
    position: relative;
    overflow: hidden;
    flex-shrink: 0;
    margin-left: 5px;
    width: 9px;
    height: 9px;
}

.menu-item .menu-link .menu-arrow:after {
    display: block;
    width: 100%;
    content: " ";
    will-change: transform;
    background-size: 100% 100%;
    mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    background-color: var(--bs-text-muted);
    -webkit-mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6' fill='var%28--bs-text-muted%29'%3e%3cpath d='M2.72011 2.76429L4.46358 1.02083C4.63618 0.848244 4.63617 0.568419 4.46358 0.395831C4.29099 0.223244 4.01118 0.223244 3.83861 0.395831L1.52904 2.70537C1.36629 2.86808 1.36629 3.13191 1.52904 3.29462L3.83861 5.60419C4.01117 5.77675 4.29099 5.77675 4.46358 5.60419C4.63617 5.43156 4.63617 5.15175 4.46358 4.97919L2.72011 3.23571C2.58994 3.10554 2.58994 2.89446 2.72011 2.76429Z'/%3e%3c/svg%3e");
    mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6' fill='var%28--bs-text-muted%29'%3e%3cpath d='M2.72011 2.76429L4.46358 1.02083C4.63618 0.848244 4.63617 0.568419 4.46358 0.395831C4.29099 0.223244 4.01118 0.223244 3.83861 0.395831L1.52904 2.70537C1.36629 2.86808 1.36629 3.13191 1.52904 3.29462L3.83861 5.60419C4.01117 5.77675 4.29099 5.77675 4.46358 5.60419C4.63617 5.43156 4.63617 5.15175 4.46358 4.97919L2.72011 3.23571C2.58994 3.10554 2.58994 2.89446 2.72011 2.76429Z'/%3e%3c/svg%3e");
    mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    background-color: var(--bs-text-muted);
    -webkit-mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6' fill='var%28--bs-text-muted%29'%3e%3cpath d='M3.27989 3.23571L1.53642 4.97917C1.36382 5.15176 1.36383 5.43158 1.53642 5.60417C1.70901 5.77676 1.98882 5.77676 2.16139 5.60417L4.47096 3.29463C4.63371 3.13192 4.63371 2.86809 4.47096 2.70538L2.16139 0.395812C1.98883 0.22325 1.70901 0.22325 1.53642 0.395812C1.36383 0.568437 1.36383 0.84825 1.53642 1.02081L3.27989 2.76429C3.41006 2.89446 3.41006 3.10554 3.27989 3.23571Z'/%3e%3c/svg%3e");
    mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6' fill='var%28--bs-text-muted%29'%3e%3cpath d='M3.27989 3.23571L1.53642 4.97917C1.36382 5.15176 1.36383 5.43158 1.53642 5.60417C1.70901 5.77676 1.98882 5.77676 2.16139 5.60417L4.47096 3.29463C4.63371 3.13192 4.63371 2.86809 4.47096 2.70538L2.16139 0.395812C1.98883 0.22325 1.70901 0.22325 1.53642 0.395812C1.36383 0.568437 1.36383 0.84825 1.53642 1.02081L3.27989 2.76429C3.41006 2.89446 3.41006 3.10554 3.27989 3.23571Z'/%3e%3c/svg%3e");
}

.menu-item .menu-content {
    padding: .65rem 1rem;
}

.menu-center {
    justify-content: center;
}

.menu-item.menu-accordion .menu-arrow:after {
    transform: rotateZ(-90deg);
    transform: rotateZ(90deg);
    transition: transform .3s ease;
}

.menu-sub-dropdown {
    display: none;
    border-radius: .95rem;
    background-color: var(--bs-menu-dropdown-bg-color);
    box-shadow: var(--bs-menu-dropdown-box-shadow);
    z-index: 107;
}

.menu-sub-accordion {
    display: none;
}

.menu-sub-indention .menu-sub:not([data-popper-placement]) {
    margin-left: 1rem;
}

.menu-column {
    flex-direction: column;
    width: 100%;
}

.menu-rounded .menu-link {
    border-radius: .95rem;
}

.menu-icon-gray-500 .menu-item .menu-link .menu-icon, .menu-icon-gray-500 .menu-item .menu-link .menu-icon i {
    color: var(--bs-text-gray-500);
}

.menu-arrow-gray-500 .menu-item .menu-link .menu-arrow:after {
    mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    background-color: var(--bs-text-gray-500);
    -webkit-mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6' fill='var%28--bs-text-gray-500%29'%3e%3cpath d='M2.72011 2.76429L4.46358 1.02083C4.63618 0.848244 4.63617 0.568419 4.46358 0.395831C4.29099 0.223244 4.01118 0.223244 3.83861 0.395831L1.52904 2.70537C1.36629 2.86808 1.36629 3.13191 1.52904 3.29462L3.83861 5.60419C4.01117 5.77675 4.29099 5.77675 4.46358 5.60419C4.63617 5.43156 4.63617 5.15175 4.46358 4.97919L2.72011 3.23571C2.58994 3.10554 2.58994 2.89446 2.72011 2.76429Z'/%3e%3c/svg%3e");
    mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6' fill='var%28--bs-text-gray-500%29'%3e%3cpath d='M2.72011 2.76429L4.46358 1.02083C4.63618 0.848244 4.63617 0.568419 4.46358 0.395831C4.29099 0.223244 4.01118 0.223244 3.83861 0.395831L1.52904 2.70537C1.36629 2.86808 1.36629 3.13191 1.52904 3.29462L3.83861 5.60419C4.01117 5.77675 4.29099 5.77675 4.46358 5.60419C4.63617 5.43156 4.63617 5.15175 4.46358 4.97919L2.72011 3.23571C2.58994 3.10554 2.58994 2.89446 2.72011 2.76429Z'/%3e%3c/svg%3e");
    mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    background-color: var(--bs-text-gray-500);
    -webkit-mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6' fill='var%28--bs-text-gray-500%29'%3e%3cpath d='M3.27989 3.23571L1.53642 4.97917C1.36382 5.15176 1.36383 5.43158 1.53642 5.60417C1.70901 5.77676 1.98882 5.77676 2.16139 5.60417L4.47096 3.29463C4.63371 3.13192 4.63371 2.86809 4.47096 2.70538L2.16139 0.395812C1.98883 0.22325 1.70901 0.22325 1.53642 0.395812C1.36383 0.568437 1.36383 0.84825 1.53642 1.02081L3.27989 2.76429C3.41006 2.89446 3.41006 3.10554 3.27989 3.23571Z'/%3e%3c/svg%3e");
    mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6' fill='var%28--bs-text-gray-500%29'%3e%3cpath d='M3.27989 3.23571L1.53642 4.97917C1.36382 5.15176 1.36383 5.43158 1.53642 5.60417C1.70901 5.77676 1.98882 5.77676 2.16139 5.60417L4.47096 3.29463C4.63371 3.13192 4.63371 2.86809 4.47096 2.70538L2.16139 0.395812C1.98883 0.22325 1.70901 0.22325 1.53642 0.395812C1.36383 0.568437 1.36383 0.84825 1.53642 1.02081L3.27989 2.76429C3.41006 2.89446 3.41006 3.10554 3.27989 3.23571Z'/%3e%3c/svg%3e");
}

.menu-title-gray-600 .menu-item .menu-link {
    color: var(--bs-text-gray-600);
}

.menu-title-gray-600 .menu-item .menu-link .menu-title {
    color: var(--bs-text-gray-600);
}

.menu-gray-800 .menu-item .menu-link {
    color: var(--bs-gray-800);
}

.menu-gray-800 .menu-item .menu-link .menu-title {
    color: var(--bs-gray-800);
}

.menu-gray-800 .menu-item .menu-link .menu-arrow:after {
    mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    background-color: var(--bs-gray-800);
    -webkit-mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6' fill='var%28--bs-gray-800%29'%3e%3cpath d='M2.72011 2.76429L4.46358 1.02083C4.63618 0.848244 4.63617 0.568419 4.46358 0.395831C4.29099 0.223244 4.01118 0.223244 3.83861 0.395831L1.52904 2.70537C1.36629 2.86808 1.36629 3.13191 1.52904 3.29462L3.83861 5.60419C4.01117 5.77675 4.29099 5.77675 4.46358 5.60419C4.63617 5.43156 4.63617 5.15175 4.46358 4.97919L2.72011 3.23571C2.58994 3.10554 2.58994 2.89446 2.72011 2.76429Z'/%3e%3c/svg%3e");
    mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6' fill='var%28--bs-gray-800%29'%3e%3cpath d='M2.72011 2.76429L4.46358 1.02083C4.63618 0.848244 4.63617 0.568419 4.46358 0.395831C4.29099 0.223244 4.01118 0.223244 3.83861 0.395831L1.52904 2.70537C1.36629 2.86808 1.36629 3.13191 1.52904 3.29462L3.83861 5.60419C4.01117 5.77675 4.29099 5.77675 4.46358 5.60419C4.63617 5.43156 4.63617 5.15175 4.46358 4.97919L2.72011 3.23571C2.58994 3.10554 2.58994 2.89446 2.72011 2.76429Z'/%3e%3c/svg%3e");
    mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    background-color: var(--bs-gray-800);
    -webkit-mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6' fill='var%28--bs-gray-800%29'%3e%3cpath d='M3.27989 3.23571L1.53642 4.97917C1.36382 5.15176 1.36383 5.43158 1.53642 5.60417C1.70901 5.77676 1.98882 5.77676 2.16139 5.60417L4.47096 3.29463C4.63371 3.13192 4.63371 2.86809 4.47096 2.70538L2.16139 0.395812C1.98883 0.22325 1.70901 0.22325 1.53642 0.395812C1.36383 0.568437 1.36383 0.84825 1.53642 1.02081L3.27989 2.76429C3.41006 2.89446 3.41006 3.10554 3.27989 3.23571Z'/%3e%3c/svg%3e");
    mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6' fill='var%28--bs-gray-800%29'%3e%3cpath d='M3.27989 3.23571L1.53642 4.97917C1.36382 5.15176 1.36383 5.43158 1.53642 5.60417C1.70901 5.77676 1.98882 5.77676 2.16139 5.60417L4.47096 3.29463C4.63371 3.13192 4.63371 2.86809 4.47096 2.70538L2.16139 0.395812C1.98883 0.22325 1.70901 0.22325 1.53642 0.395812C1.36383 0.568437 1.36383 0.84825 1.53642 1.02081L3.27989 2.76429C3.41006 2.89446 3.41006 3.10554 3.27989 3.23571Z'/%3e%3c/svg%3e");
}

.menu-state-bg-light-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) {
    transition: color .2s ease;
    background-color: var(--bs-primary-light);
    color: var(--bs-primary);
}

.menu-state-bg-light-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) .menu-title {
    color: var(--bs-primary);
}

.menu-state-bg-light-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) .menu-arrow:after {
    mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    background-color: var(--bs-primary);
    -webkit-mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6' fill='var%28--bs-primary%29'%3e%3cpath d='M2.72011 2.76429L4.46358 1.02083C4.63618 0.848244 4.63617 0.568419 4.46358 0.395831C4.29099 0.223244 4.01118 0.223244 3.83861 0.395831L1.52904 2.70537C1.36629 2.86808 1.36629 3.13191 1.52904 3.29462L3.83861 5.60419C4.01117 5.77675 4.29099 5.77675 4.46358 5.60419C4.63617 5.43156 4.63617 5.15175 4.46358 4.97919L2.72011 3.23571C2.58994 3.10554 2.58994 2.89446 2.72011 2.76429Z'/%3e%3c/svg%3e");
    mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6' fill='var%28--bs-primary%29'%3e%3cpath d='M2.72011 2.76429L4.46358 1.02083C4.63618 0.848244 4.63617 0.568419 4.46358 0.395831C4.29099 0.223244 4.01118 0.223244 3.83861 0.395831L1.52904 2.70537C1.36629 2.86808 1.36629 3.13191 1.52904 3.29462L3.83861 5.60419C4.01117 5.77675 4.29099 5.77675 4.46358 5.60419C4.63617 5.43156 4.63617 5.15175 4.46358 4.97919L2.72011 3.23571C2.58994 3.10554 2.58994 2.89446 2.72011 2.76429Z'/%3e%3c/svg%3e");
    mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    background-color: var(--bs-primary);
    -webkit-mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6' fill='var%28--bs-primary%29'%3e%3cpath d='M3.27989 3.23571L1.53642 4.97917C1.36382 5.15176 1.36383 5.43158 1.53642 5.60417C1.70901 5.77676 1.98882 5.77676 2.16139 5.60417L4.47096 3.29463C4.63371 3.13192 4.63371 2.86809 4.47096 2.70538L2.16139 0.395812C1.98883 0.22325 1.70901 0.22325 1.53642 0.395812C1.36383 0.568437 1.36383 0.84825 1.53642 1.02081L3.27989 2.76429C3.41006 2.89446 3.41006 3.10554 3.27989 3.23571Z'/%3e%3c/svg%3e");
    mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6' fill='var%28--bs-primary%29'%3e%3cpath d='M3.27989 3.23571L1.53642 4.97917C1.36382 5.15176 1.36383 5.43158 1.53642 5.60417C1.70901 5.77676 1.98882 5.77676 2.16139 5.60417L4.47096 3.29463C4.63371 3.13192 4.63371 2.86809 4.47096 2.70538L2.16139 0.395812C1.98883 0.22325 1.70901 0.22325 1.53642 0.395812C1.36383 0.568437 1.36383 0.84825 1.53642 1.02081L3.27989 2.76429C3.41006 2.89446 3.41006 3.10554 3.27989 3.23571Z'/%3e%3c/svg%3e");
}

.menu-state-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) {
    transition: color .2s ease;
    color: var(--bs-primary);
}

.menu-state-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) .menu-title {
    color: var(--bs-primary);
}

.menu-state-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) .menu-icon, .menu-state-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) .menu-icon i {
    color: var(--bs-primary);
}

.menu-state-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) .menu-bullet .bullet {
    background-color: var(--bs-primary);
}

.menu-state-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) .menu-arrow:after {
    mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    background-color: var(--bs-primary);
    -webkit-mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6' fill='var%28--bs-primary%29'%3e%3cpath d='M2.72011 2.76429L4.46358 1.02083C4.63618 0.848244 4.63617 0.568419 4.46358 0.395831C4.29099 0.223244 4.01118 0.223244 3.83861 0.395831L1.52904 2.70537C1.36629 2.86808 1.36629 3.13191 1.52904 3.29462L3.83861 5.60419C4.01117 5.77675 4.29099 5.77675 4.46358 5.60419C4.63617 5.43156 4.63617 5.15175 4.46358 4.97919L2.72011 3.23571C2.58994 3.10554 2.58994 2.89446 2.72011 2.76429Z'/%3e%3c/svg%3e");
    mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6' fill='var%28--bs-primary%29'%3e%3cpath d='M2.72011 2.76429L4.46358 1.02083C4.63618 0.848244 4.63617 0.568419 4.46358 0.395831C4.29099 0.223244 4.01118 0.223244 3.83861 0.395831L1.52904 2.70537C1.36629 2.86808 1.36629 3.13191 1.52904 3.29462L3.83861 5.60419C4.01117 5.77675 4.29099 5.77675 4.46358 5.60419C4.63617 5.43156 4.63617 5.15175 4.46358 4.97919L2.72011 3.23571C2.58994 3.10554 2.58994 2.89446 2.72011 2.76429Z'/%3e%3c/svg%3e");
    mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    background-color: var(--bs-primary);
    -webkit-mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6' fill='var%28--bs-primary%29'%3e%3cpath d='M3.27989 3.23571L1.53642 4.97917C1.36382 5.15176 1.36383 5.43158 1.53642 5.60417C1.70901 5.77676 1.98882 5.77676 2.16139 5.60417L4.47096 3.29463C4.63371 3.13192 4.63371 2.86809 4.47096 2.70538L2.16139 0.395812C1.98883 0.22325 1.70901 0.22325 1.53642 0.395812C1.36383 0.568437 1.36383 0.84825 1.53642 1.02081L3.27989 2.76429C3.41006 2.89446 3.41006 3.10554 3.27989 3.23571Z'/%3e%3c/svg%3e");
    mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6' fill='var%28--bs-primary%29'%3e%3cpath d='M3.27989 3.23571L1.53642 4.97917C1.36382 5.15176 1.36383 5.43158 1.53642 5.60417C1.70901 5.77676 1.98882 5.77676 2.16139 5.60417L4.47096 3.29463C4.63371 3.13192 4.63371 2.86809 4.47096 2.70538L2.16139 0.395812C1.98883 0.22325 1.70901 0.22325 1.53642 0.395812C1.36383 0.568437 1.36383 0.84825 1.53642 1.02081L3.27989 2.76429C3.41006 2.89446 3.41006 3.10554 3.27989 3.23571Z'/%3e%3c/svg%3e");
}

.menu-state-primary .menu-item.here > .menu-link {
    transition: color .2s ease;
    color: var(--bs-primary);
}

.menu-state-primary .menu-item.here > .menu-link .menu-icon, .menu-state-primary .menu-item.here > .menu-link .menu-icon i {
    color: var(--bs-primary);
}

.menu-state-primary .menu-item .menu-link.active {
    transition: color .2s ease;
    color: var(--bs-primary);
}

.menu-state-primary .menu-item .menu-link.active .menu-title {
    color: var(--bs-primary);
}

.menu-state-primary .menu-item .menu-link.active .menu-bullet .bullet {
    background-color: var(--bs-primary);
}

.menu-state-icon-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) {
    transition: color .2s ease;
}

.menu-state-icon-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) .menu-icon, .menu-state-icon-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) .menu-icon i {
    color: var(--bs-primary);
}

.menu-state-icon-primary .menu-item.here > .menu-link {
    transition: color .2s ease;
}

.menu-state-icon-primary .menu-item.here > .menu-link .menu-icon, .menu-state-icon-primary .menu-item.here > .menu-link .menu-icon i {
    color: var(--bs-primary);
}

.menu-state-icon-primary .menu-item .menu-link.active {
    transition: color .2s ease;
}

.menu-state-bullet-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) {
    transition: color .2s ease;
}

.menu-state-bullet-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) .menu-bullet .bullet {
    background-color: var(--bs-primary);
}

.menu-state-bullet-primary .menu-item.here > .menu-link {
    transition: color .2s ease;
}

.menu-state-bullet-primary .menu-item .menu-link.active {
    transition: color .2s ease;
}

.menu-state-bullet-primary .menu-item .menu-link.active .menu-bullet .bullet {
    background-color: var(--bs-primary);
}


.bullet {
    display: inline-block;
    background-color: var(--bs-bullet-bg-color);
    border-radius: 6px;
    width: 8px;
    height: 4px;
    flex-shrink: 0;
}

.bullet-dot {
    width: 4px;
    height: 4px;
    border-radius: 100% !important;
}

[data-kt-drawer=true] {
    display: none;
}

.badge {
    display: inline-flex;
    align-items: center;
}

.badge-success {
    color: var(--bs-success-inverse);
    background-color: var(--bs-success);
}


.hover-scroll-y {
    overflow-y: scroll;
    position: relative;
}

@media (max-width: 991.98px) {
    .hover-scroll-y {
        overflow-y: auto;
    }
}

.hover-scroll-y {
    scrollbar-color: transparent transparent;
}

.hover-scroll-y::-webkit-scrollbar-thumb {
    background-color: transparent;
}

.hover-scroll-y::-webkit-scrollbar-corner {
    background-color: transparent;
}

.hover-scroll-y:hover {
    scrollbar-color: var(--bs-scrollbar-color) transparent;
}

.hover-scroll-y:hover::-webkit-scrollbar-thumb {
    background-color: var(--bs-scrollbar-color);
}

.hover-scroll-y:hover::-webkit-scrollbar-corner {
    background-color: transparent;
}

.scroll-px {
    padding-left: var(--bs-scrollbar-size) !important;
    padding-right: var(--bs-scrollbar-size) !important;
}

@media (min-width: 992px) {
    .scroll-lg-ms {
        margin-left: var(--bs-scrollbar-size) !important;
    }
}

.toggle.collapsible.collapsed .toggle-on {
    display: none;
}

.flex-column-auto {
    flex: none;
}

.flex-column-fluid {
    flex: 1 0 auto;
}

.flex-center {
    justify-content: center;
    align-items: center;
}

.flex-stack {
    justify-content: space-between;
    align-items: center;
}

.text-gray-900 {
    color: var(--bs-text-gray-900) !important;
}
.aside {
    display: flex;
    flex-direction: column;
    width: 140px;
    background-color: var(--bs-aside-bg-color);
}

.aside .aside-logo {
    display: flex;
    align-items: center;
    justify-content: center;
}

.aside .aside-menu {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.aside .aside-menu .menu {
    align-items: stretch;
    justify-content: center;
}

.aside .aside-menu .menu > .menu-item {
    align-items: stretch;
    justify-content: center;
    margin-bottom: .3rem;
}

.aside .aside-menu .menu > .menu-item > .menu-link {
    align-items: center;
    justify-content: center;
    padding: 0;
}

.aside .aside-menu .menu > .menu-item > .menu-link .menu-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    width: 55px;
    height: 50px;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    background-color: var(--bs-aside-menu-icon-bg-color);
    border-radius: 22px;
}

.aside .aside-menu .menu > .menu-item > .menu-link .menu-icon i {
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    color: #fff;
}

.aside .aside-menu .menu > .menu-item.here > .menu-link .menu-icon {
    background-color: var(--bs-aside-menu-icon-bg-color-active);
    color: var(--black) !important;
}

.aside .aside-menu .menu > .menu-item.here > .menu-link .menu-icon i {
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    color: var(--black) !important;
}

.aside .aside-footer {
    display: flex;
    align-items: center;
    justify-content: center;
}

.aside .aside-footer .btn-custom {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    width: 55px;
    height: 55px;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    border-radius: 22px;
    background-color: var(--bs-aside-menu-icon-bg-color);
}

.aside .aside-footer .btn-custom i {
    font-size: 22px;
}

.aside .aside-footer .btn-custom:hover i {
    font-size: #1b84ff;
}

@media (min-width: 992px) {
    .aside {
        width: 110px;
        border-right: 1px solid var(--bs-root-card-border-color);
    }

    .aside-fixed .aside {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        z-index: 98;
    }
}

@media (max-width: 991.98px) {
    .aside {
        display: none;
        width: 100px;
    }

    .aside .aside-logo {
        display: none;
    }

    .aside .aside-menu {
        justify-content: flex-start;
    }

    .aside .aside-menu .menu {
        justify-content: flex-start;
    }
}
@media (max-height: 750px) {
    .aside .aside-menu .menu > .menu-item > .menu-link .menu-icon {
        width: 45px;
        height: 40px;
    }
    #kt_aside .pt-lg-20{
        padding-top: 1rem !important;
    }
    #kt_aside{
        overflow-y: auto;
    }
}